UbixOS V2 2.0

Data Fields
atomic_flag Struct Reference

`#include <stdatomic.h>`

Collaboration diagram for atomic_flag:

## Data Fields
atomic_bool | __flag

## Detailed Description

Definition at line 374 of file stdatomic.h.

## Field Documentation

## ◆ __flag

atomic_bool atomic_flag::__flag

Definition at line 375 of file stdatomic.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/stdatomic.h